From: deevaa<BR>
Date: 22 December 2000<P>

(smiles) thankyou Terry! Unit305 was trying to turn me into a country convert while I was there, so it is of no great shock that he posted country lryics.<BR>
<BR>
Unit305 - did I thankyou for surprising me with 'the longest drive'? Its been so long since you wrote poetry.... Ali is right though, its they are the sweetest darn words I've ever read (and they DID make me cry)... (gives him 'the look')<BR>
<BR>
Guppy - How is your father? How are YOU?<BR>
<BR>
Gala - while I am thanking everyone, I can't miss you -- thankyou for the all the treats while I was there, and good luck with that damn tree.<BR>
<BR>
Kirk, Merry Christmas you.<BR>
<BR>
And everyone else.... take care of your hearts.... and Merry Christmas.<BR>
<BR>
deevaa<BR>
<BR>
<BR>
<BR>

<HR>
From: butterfly<BR>
Date: 22 December 2000<P>

terry, <BR>
while i understand your apology about last nights submission, even in your anger you are a gentle soul.  i love your poetry...
<HR>
From: Akash ([email-masked])<BR>
Date: 22 December 2000<P>

To Ria - your "Just friends" was something I am experiencing right now. I could relate to it so well. Thanks.<BR>
<BR>

<HR>
From: terry<BR>
Date: 22 December 2000<P>

Brandy~ 'Never Another Us' was heartbreaking and wise. I admire the courage and strength it took to live through that and still be able to write about it so powerfully. Thank you for sharing with us...<BR>
<BR>
terry
<HR>
From: terry<BR>
Date: 22 December 2000<P>

BK~ 'Squeeze Mop Dancing' was a delight! You made me smile hugely today.<BR>
<BR>
butterfly~ thank you for the kind words...they helped!<BR>
<BR>
terry
<HR>
From: terry<BR>
Date: 22 December 2000<P>

Akash~ 'Love Periscope'is wonderfully optimistic and uplifting in outlook. Thanks...<BR>
<BR>
t.
<HR>
From: terry<BR>
Date: 22 December 2000<P>

Merry Christmas to all my friends at the Blender! My internet time is limited for the next few days, so while I'm here I want to wish you all the very happiest of holidays. Christmas is always a time of reflection for me. On things that are so elusive, but well worth the struggle all year long. Like peace and happiness, and yes, Love. Things that are so well symbolized by the very focus of the Christmas Season. Love made manifest in the birth of a human child, who would carry that Love to its ultimate goal. A gift of sacrifice given to all of us.<BR>
<BR>
So this season, may you touch that Love in your own way at your own time, that it may grow in your life and spill over to the friends and family you touch in turn. For Love held tight and hidden away will dim and fade, but Love given away freely as a gift will grow and spread, taking wing on its own.<BR>
<BR>
Merry Christmas everyone, and I hope Santa does it right when he boogies down your chimney in a couple nights!<BR>
<BR>
terry
<HR>
From: Ali<BR>
Date: 22 December 2000<P>

Elaina~ 'Let Me' was wonderfull...I love it.<BR>
<BR>
Brandy~ 'Never Another Us'...very nice one. Goodbyes are hard, and letting go is even harder...<BR>
<BR>
Smiling Kat~ 'Can't Stop'...WOW...amazing....that one really got to me...I've felt like that, a time or two before...really great poem.<BR>
               Love and Hope, Ali<BR>
                <BR>
<BR>

<HR>
From: Elaina [email-masked]<BR>
Date: 22 December 2000<P>

Ali~ thank you.  i hope 'he' likes it too, or at least understands.<BR>

<HR>
From: [email-masked]<BR>
Date: 22 December 2000<P>

I wrote this poem for me and one of my really good friends named Chad (Big Chad). I was just wondering if you would put it on blender for everyone to read. Thank you.<BR>
“THE HOLE”<BR>
<BR>
<BR>
I sit here dwelling in my own sorrows.<BR>
Trying to remember the times when I was once happy. <BR>
My life is sitting on the violent waves of the sea,<BR>
being thrashed around and torn into meaningless pieces.<BR>
Thrown onto a deserted island forbidden to live a life of <BR>
happiness, destined to live in darkness.<BR>
<BR>
Every which way I look on this bare desolated place<BR>
I see nothing to live for, I walk around aimlessly<BR>
trying to find a moment of sane peace,<BR>
Only to be followed by the demon of pain.<BR>
The pain follows me as a demon would,<BR>
lurking behind, in the shadows watching.<BR>
<BR>
The demon stays hidden until the very moment when you are<BR>
certain you’ve reached a point of happiness.<BR>
It springs upon you like a starving cannibal with no remorse.<BR>
Once again I am left with no where to turn,<BR>
all that is left is a mangled soul, hiding behind<BR>
an untrue image of happiness.<BR>
<BR>
The demons within are aching to come out,<BR>
but they know if they show their true face <BR>
the powers of healing will defeat them.<BR>
As they stay hidden I walk around aimlessly<BR>
in this thing they call ‘life’.<BR>
<BR>
<BR>
Brianna Marie Schmidt
<HR>